Problem mit dem Flashplayer unter Ubuntu

Dieses Thema im Forum "Debian/Ubuntu/Knoppix" wurde erstellt von Spoony, 27.12.2007.

  1. Spoony

    Spoony Grünschnabel

    Dabei seit:
    19.09.2007
    Beiträge:
    3
    Zustimmungen:
    0
    Hallo,

    ich habe folgendes Problem:

    Ich habe mir Ubuntu installiert und natürlich danach ein update gemacht. Als ich dann auf Youtube gehen wollte sah ich das der Flashplayer nicht installiert ist. Firefox zeigte mir an das er nicht installiert ist und fragte mich ob ich ihn installieren will. Das habe ich getan und nach dem er ganz normal die Pakete runtergeladen hat, installierte er sie auch und es erschien die installation sei erfolgreich gewesen. Leider hat sich nicht viel getan Firefox zeigt mir das selbe an obwohl er installiert ist, wenn ich es per Firefox nochmal machen will kommt dann die Fehlermeldung: Package flashplugin - nonfree is already installed. Jezt weiß ich nicht mehr weiter, ich hoffe jemand hat eine Idee. (Ich benutze Ubuntu Gutsy Gibbon 7.10)

    MfG

    Spoony
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 guitarman, 27.12.2007
    guitarman

    guitarman pro open source

    Dabei seit:
    27.12.2007
    Beiträge:
    94
    Zustimmungen:
    0
    auf youtube, in dem fenster in dem eigendlich das video erscheinen sollte, müsste doch stehen "......klicken sie hier um die neuste version von flash player zu downloaden....." oder sowas ähnliches. dort klickst du drauf und lädst dann von der adobe seite die tar.gz runter. die entpackst du dann z.B. auf dem desktop. in der tar.gz müssten zwei dateien sein. eine heißt installer. doppelklick drauf und anweisungen folgen.

    gruß
     
  4. #3 bitmuncher, 28.12.2007
    bitmuncher

    bitmuncher Der Stillgelegte

    Dabei seit:
    08.05.2007
    Beiträge:
    3.171
    Zustimmungen:
    0
    Meist muss man den Flashplayer aus dem Paket heraus installieren. Die automatische Installation geht oft schief. So zumindest meine Erfahrung. Wird das Plugin denn aufgeführt, wenn du 'about:plugins' in die URL-Leiste vom FF eingibst?
     
  5. #4 Wolfgang, 28.12.2007
    Wolfgang

    Wolfgang Foren Gott

    Dabei seit:
    24.04.2005
    Beiträge:
    3.978
    Zustimmungen:
    0
    Ort:
    Erfurt
    Hallo

    Wenn du den Flashplayer installiert hast, dann muss eine
    libflashplayer.so vorhanden sein. Diese sollte entweder direkt oder per Softlink im Pluginverzeichnis vorhanden sein.
    Bei iceweasel Beispielsweise
    /usr/lib/iceweasel/plugins/libflashplayer.so
    oder mozilla
    /usr/lib/mozilla/plugins/libflashplayer.so

    Gruß Wolfgang
     
  6. #5 guitarman, 28.12.2007
    guitarman

    guitarman pro open source

    Dabei seit:
    27.12.2007
    Beiträge:
    94
    Zustimmungen:
    0
    ich musste bis jetzt unter ubuntu und opensuse einfach die tar.gz entpacken und einfach mit doppelklick auf installer klicken. der rest passiert von alleine. müsste klappen.
     
  7. Spoony

    Spoony Grünschnabel

    Dabei seit:
    19.09.2007
    Beiträge:
    3
    Zustimmungen:
    0
    @guitarman

    Thx hat funkioniert!

    Und danke an alle anderen, für die schnelle Hilfe.

    MfG

    Spoony
     
  8. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

Problem mit dem Flashplayer unter Ubuntu

Die Seite wird geladen...

Problem mit dem Flashplayer unter Ubuntu - Ähnliche Themen

  1. Virtualboxproblem

    Virtualboxproblem: Hallo Folgnedes Problem: Ich kann ohne Probleme In Debian-Sid, 64Bit und virtualbox-dkms Unixoide installieren, wenn es sich um eine...
  2. grub-pc Probleme bei upgrade

    grub-pc Probleme bei upgrade: Hallo, ich habe beim dist-upgrade folgendes Problem: ---------- Nach dieser Operation werden 0 B Plattenplatz zusätzlich benutzt. Trigger für...
  3. Problem bei apt-get upgrade (Kali 2.0)

    Problem bei apt-get upgrade (Kali 2.0): Hi, seit paar Tagen habe ich einige Probs. Dachte es sei mal an der Zeit für ein Update und nun tauchen da einige Fehler auf: Es müssen noch 0 B...
  4. Probleme mit YUM

    Probleme mit YUM: Hallo, ich habe CentOs 7 als Dualboot mit Windows 7 auf einen Dell Latitude E5510 installiert. Dies hat soweit auch alles geklappt. Leider habe...
  5. Problem mit Win-Zugriff auf SAMBA

    Problem mit Win-Zugriff auf SAMBA: Hallo rundherum, vielleicht hat jemand eine Idee... Habe jetzt schon 1 1/2 Tage damit verbraten und den Fehler nicht gefunden. Problem:...